function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6Ruz75pQ3lW":
        Script1();
        break;
      case "5YZVST9Cxg3":
        Script2();
        break;
  }
}

function Script1()
{
  var n = document.getElementsByTagName('input');
var m = document.querySelectorAll('div[aria-label="SUBMIT"]');
for(var i=0;i<3;i++)
{
	n[i].addEventListener("input", function(e) {
		
		if(n[0].value!="" && n[1].value!="" && n[2].value!="")
		{
			m.item(1).style.display="none"	;
		}
		else{
			m.item(1).style.display="block"	;
		}

	}, false);

	n[i].addEventListener("keyup", function(e) {
		if(n[0].value!="" && n[1].value!="" && n[2].value!="")
		{
			m.item(1).style.display="none"	;
		}
		else{
			m.item(1).style.display="block"	;
		}
	}, false);

	n[i].addEventListener("change", function(e) {
		if(n[0].value!="" && n[1].value!="" && n[2].value!="")
		{
			m.item(1).style.display="none"	;
		}
		else{
			m.item(1).style.display="block"	;
		}
	}, false);

}
}

function Script2()
{
  var player = GetPlayer();
var a= player.GetVar("TextEntry10");
var b= player.GetVar("TextEntry11");
var c= player.GetVar("TextEntry12");
var g= a+", "+b+", "+c;
player.SetVar("TextEntry16",g);



}

